
/*
@media (max-width:1680px) {
 	.TextContent .Title {
 		height: 130px;
	    font-size: 74px;
 	}

 	.MyContainerDiv {
 		width:1100px;
 	}
 	.TextContent .Text {
 		line-height: 37px;
    	font-size: 23px;	
 	}
 	.TextContent .Text_2 {
 		line-height: 37px;
    	font-size: 23px;	
 	}
 	.SmallText11 {
 		font-size:29px;
 	}

 	.MyContainerDiv .Image_2 img {
		width:115%;
	}
}
*/


@media (max-width:1920px) {

	.TopBoxTextParent {
		width:850px;
		height:570px;
		background-size:100%;
		position:relative;
		top: 0px;
	}
	.TopBoxText {
		height:100%;
		line-height:30px;
	    
	}
	.TopBoxText p {
		font-size:22px;
	}

	.TextContent .Title {
	    height: 90px;
	    font-size: 49px;
	    line-height: 86px;
	}
 	.HeaderInfoDiv .InfoHead .Info {
 		width:600px;
 	}
 	.HeaderInfoDiv .InfoHead .Title {
 		font-size:35px;
 		line-height:50px;
 	}
 	.HeaderInfoDiv .InfoHead .Text {
	    font-size: 20px;
	    line-height: 22px;
	    margin-top: 30px;
  	}
  	.HeaderInfoDiv .InfoHead .SmallText {
  		font-size: 20px;
	    margin-top: 28px;
  	}
 	.MyContainerDiv {
 		width:773px;
 	}
 	.TextContent .Text {
 		line-height: 32px;
   		font-size:22px;
 	}
 	.TextContent .Text_2 {
 		line-height: 37px;
    	font-size: 23px;	
 	}

 	.FirtsLetter:first-letter {
		font-size: 180px;
		float: left;
		line-height:150px;
		margin:53px 2px 0 0;
		text-transform:uppercase;
		font-family:TRASHED; 
	}

 	.SmallText11 {
	    font-size: 26px;
    	line-height: 34px;
    	margin-top:-13px;
 	}

 	.MyContainerDiv .Image_2 img {
		width:115%;
	}


	.VerticalVideoDiv .VideoDiv {
		width:430px;
		height:759px;
	}
	.VerticalVideoDiv .VideoDiv .BorderTop {
       width: 530px;
	    height: 57px;
	    top: -15px;
	    left: -57px;
	}
	.VerticalVideoDiv .VideoDiv .BorderBottom {
		width: 540px;
	    height: 57px;
	    bottom: -3px;
	    left: -61px;
	}
	.VerticalVideoDiv .VideoDiv .BorderLeft {
	    width: 70px;
	    height: 880px;
	    left: -32px;
	    top: -65px;
	}
	.VerticalVideoDiv .VideoDiv .BorderRight {
		width: 52px;
	    height: 880px;
	    right: -32px;
    	top: -65px;
	}

	.VerticalVideoDiv {
		padding-left:35px;
	}


	.VerticalVideoDiv .VideoText .Info {
	    font-size: 20px;
	    line-height: 30px;
	    width: 424px;
	    height: 283px;
	    padding-left: 40px;
	    padding-right: 40px;
	}

	.BigImageAndText .ImageDiv {
		width:715px;
	}
	.BigImageAndText .RightText_1 {
		width: calc(100% - 715px);
	}


	.BigImageAndText .RightText_1 .Info {
		font-size: 20px;
    	line-height: 30px;
	    width: 300px;
		height: 180px;
		padding-left: 26px;
    	padding-right: 15px;
    	padding-top:10px;
	}

	.col-sm-3 {
	    width: calc(100% - 632px);
	}
	.SliderContent {
		width:632px;
	}
	.col-sm-9 {
		width:632px;
	}

	.ScrollingSlideIMG {
		width: 275px;
    	height: 485px;
    	margin-right:23px;
	}

	.TextContent_10 {
		margin-top:100px;
	}
	.TextContent_11 {
		margin-top:70px;
	}
	.ImageContainer {
		margin-top:143px;
	}

	
 	.TextContent_14 h2 {
		font-family:VesterbroExtrabold;
		font-size:26px;
		margin-bottom:0;	
	    position:relative;
	    top:0px;
	    margin-bottom:-17px;
	}

	.TextContent_14 .UserImage {
		position: absolute;
	    top: -58px;
		left: -192px;
	}

	.TextContent_14 {
		margin-top:300px;
	}


	.Playicon_1 {
		width:160px;
		height:160px;
  		margin-top:-80px;
		margin-left:-80px;
 	}
 	.Playicon_2 {
		width:160px;
		height:160px;
  		margin-top:-80px;
		margin-left:-80px;
 	}
 	.Playicon_3 {
		width:160px;
		height:160px;
  		margin-top:-80px;
		margin-left:-80px;
 	}

 	.TextContent_15 .Text_3 li {
 		margin-bottom:12px;
 	}
 	.TextContent_15 .Text_3 li span {
		font-family: VesterbroLight;
		text-transform:uppercase;
		font-size:19px;
	}
 	.TextContent_15 .Text_3 {
	    width:500px;
 	}
 	.TextContent_15 .Text_3 li label {
 		top: -7px;
 		border:none;
 		height:2px;
 	}


 	.TextContent_15 .Text_3 li .Label_1 {
		width:79px;
	} 
 	.TextContent_15 .Text_3 li .Label_2 {
		width:146px;
	} 
	.TextContent_15 .Text_3 li .Label_3 {
		width:278px;
	} 
	.TextContent_15 .Text_3 li .Label_4 {
		width:191px;
	} 


	.SocialsDiv span {
		font-size: 23px;
		top: -19px; 
	}

	.SocialsDiv a { 
		display:inline-block;
	 	width:65px;
		height:65px;
		background-size:100% 100% !important;
	}



	.ScrollingSlideIMG .StyleTop2 {
	    width: 90px;
	    height: 90px;
	    background-size: 100% 100%;
	    top: -30px;
	    left: -30px;
		z-index:9;
	}
	.ScrollingSlideIMG .StyleRight2 {
	    width: 90px;
	    height: 90px;
	    background-size: 100% 100%;
	    top: -30px;
	    right: -30px;
		z-index:9;
	}
	.ScrollingSlideIMG .StyleBottom2 {
		width: 90px;
	    height: 90px;
	    background-size: 100% 100%;
	    bottom: -30px;
	    right: -30px;
		z-index:9;
	}
	.ScrollingSlideIMG .StyleLeft2 {
		width: 90px;
	    height: 90px;
	    background-size: 100% 100%;
	    bottom: -30px;
	    left: -30px;
		z-index:9;
	}

	.BigImageAndText .ImageDiv .StyleTop {
		width: 100px;
    	height: 100px;
    	top: -30px;
	    left: -30px;
    	background-size:100% 100%;
		z-index:9;
	}
	.BigImageAndText .ImageDiv .StyleRight {
	    width: 100px;
	    height: 100px; 
	    top: -30px;
	    right: -30px;
    	background-size:100% 100%;
		z-index:9;
	}
	.BigImageAndText .ImageDiv .StyleBottom {
	    width: 100px;
	    height: 100px; 
	    bottom: -25px;
	    right: -30px;
    	background-size:100% 100%;
		z-index:9;
	}
	.BigImageAndText .ImageDiv .StyleLeft {
	    width: 100px;
	    height: 100px;
	    bottom: -25px;
	    left: -30px;
    	background-size:100% 100%;
		z-index:9;
	}
	
	

	
	

}



@media (max-width:1170px) {
	.MyContainerDiv {
		width:100%
	}
}



@media (max-width:992px) {
	
	.HideMobile {
		display:none !important;
	}
	.HideDesktop {
		display:block !important;
	}
	
	.HideDesktop {
		width:100%;
	}
	
	.HideDesktop video {
		width:100%;
	}
	
	
	.MyContainerDiv .TextContent  {
		padding-left:80px;
		padding-right:80px;
	}
	.TextContent .Title {
		font-size:22px;
		line-height: 30px;
		padding-top: 10px;
	}
	
	.TextContent .Title222 {
		padding:27px;
	}
	
	.BigImageAndText {
		display:inline-block;
		width:100%;
	}
	
	.BigImageAndText {
		margin-top:30px;
	}
	.BigImageAndText .ImageDiv {
		width:100%;
	}
	.BigImageAndText .RightText_1 {
		width:100%;
		margin-left:0;
		position: relative;
		top: 24px;
		text-align:center;
	}
	.TextContent_6 {
		margin-top:50px;
	}
	.col-sm-3 {
		width:100%;
	}
	.LeftInfo {
		width:100%;
		right:0;
		font-size:
	}
	.col-sm-9 {
		width:100%;
	}
	
	.SmallText11 {
		display:inline-block;
		width:100%;
	}
	.ScrollingSlideIMG {
		margin-top: 40px;
		margin-bottom: 40px;
		margin-right:0;
		margin:0 auto;
		margin-bottom: 50px;
		margin-top: 50px;
		float:none
	}
	
	.TextContent_8 {

		margin-top: 80px;

	}
	
	.TextContent .Title {
		padding-left:35px;
	}
	
	
	.TextContent_10 {

		margin-top: 80px;

	}
	
	.TextContent_13 {
		left:0;
		width:100%;
	}
	
	.TextContent_14 {

		margin-top: 160px;

	}
	.TextContent_14 .UserImage {

    position: absolute;
    top: -58px;
    left: -184px;

}






	.VerticalVideoDiv {
		display:inline-block;
		float:left;
	}

	.VerticalVideoDiv .VideoText {
		padding-left:0;
		width:100%;
		margin-top:50px;
	}

	.VerticalVideoDiv {
		margin-top:50px;
	}
	
	.TopBoxText label {
		margin-bottom:20px;
	}
	.TopBoxText strong {
		font-size:26px;
	}
	.TopBoxTextParent {
		width:100%;
		height: 468px;
	}
	.TopBoxText span.Uppercase {
		margin-top:0
	}
	.TopBoxText { 
		top: 30px;
	}
}




















